 .ad-float {

     position: fixed;
     width: 282px;
     /* 调整浮窗宽度 */
     height: 240px;
     /* 调整浮窗高度 */
     background-color: transparent;
     /* 背景颜色 */
     z-index: 999;
     /* 确保浮窗显示在最上层 */
     /* 添加过渡效果 */
     left: 0;
     top: 0;
     transition: all 0.5s linear;
     display:none !important;
     /* 初始隐藏浮窗 */
 }

 .ad-float .pic_close {
     display: block;
     position: absolute;
     right: 14px;
     top: 10px;
     width: 25px;
     cursor: pointer;
 }

 .ad-float .pic_close .close {
     width: 100%;
     object-fit: contain;
 }


 @media screen and (max-width: 1024px) {
     .ad-float {
         position: fixed;
         width: 120px;
         height: 102px;
         /* 调整浮窗宽度 */
         height: auto;
         /* 调整浮窗高度 */
     }

     .ad-float a {
         display: inline-block;
         width: 100%;
         height: 100%;
     }

     .ad-float a .adv {
         width: 100%;
         object-fit: contain;
     }

     .ad-float .pic_close {
         right: 3px;
         top: 3px;
         cursor: pointer;
         width: 18px;
     }
 }